Subject: [TR] ref: TR Throwout bearing - grinding at midpoint of clutch

From: Q <[email-masked]>
Date: Wed, 4 Nov 2020 13:22:44 -0800

You should check the end-play on the crankshaft as it could be that the 
thrust bearing has failed. Push on the front pulley till the crank will 
move no further backwards, have someone push the clutch pedal as you 
observe the harmonic damper/pulley for movement forward.  The spec is 
about .004.  If the bearing has fallen out it will about a 1/4" or more.

Edward Hamer

Petaluma CA

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]